local fn = _gn(0xFDF3D97C674AFB66)
--- Only use for this in the PC scripts is:
-- if (GRAPHICS::GET_TIMECYCLE_MODIFIER_INDEX() != -1)
-- For a full list, see here: pastebin.com/cnk7FTF2
function Global.GetTimecycleModifierIndex()
	return fn(_ri)
end
